# MISSKON 资源网
# TVB直播网
# ETHTV
# stream-link
payload:
  - DOMAIN-KEYWORD,misskon,香港节点
  - DOMAIN-SUFFIX,tvm4a1.cfd,香港节点
  - DOMAIN-SUFFIX,tvm4a2.cfd,香港节点
  - DOMAIN-SUFFIX,tv6868.com,香港节点
  - DOMAIN-SUFFIX,176868.cloud,香港节点
  - DOMAIN-SUFFIX,276868.cloud,香港节点
  - DOMAIN-KEYWORD,geminibooks,香港节点
  - DOMAIN-KEYWORD,cookeryvideo,香港节点
  - DOMAIN-KEYWORD,cookery,香港节点
  - DOMAIN-KEYWORD,shipmodelnotes,香港节点
  - DOMAIN-KEYWORD,listbooks,香港节点
  - DOMAIN-SUFFIX,stream-link.org,香港节点